#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

html,body{}

#bar{
    background: #3a3a3a;
}
#top{
    background: #FFF;
    position: relative;
    box-shadow: 5px 0px 15px rgba(0,0,0,0.20);
}
#copy{
    color: #666;
}
#copy a{
    color: #666;
}
a{
    color: rgb(80,130,160);
}
a:hover{
    color: rgb(80,130,160);
}
.blueprint{
    background: url(../images/blueprint.jpg) center center no-repeat;
    background-size: cover;
    padding-top: 47px;
    margin-top: -47px;
}
#homeintro{
    background: rgb(80,130,160);
    color: #FFF;
    padding: 70px 0;
}
#homeintro a{
    color: #FFF;
}
#middle{
    margin-top:50px;
    margin-bottom: 50px;
}

#footer{
    color: #FFF;
    padding: 50px 0;
    background: #3a3a3a;
}
#footer h4{
    font-weight: bold;
    text-transform: uppercase;
}

.box-inner{
    text-align:left;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#capcha div{
    float: left;
}

#slideshow {}

b, strong{
    -moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
}

.home-feature{
    position: relative;
    z-index: 100;
    margin-bottom: 30px;
}
.home-feature:hover h1{
    padding: 10px 30px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.home-feature h1{
    position: absolute;
    bottom: 40px;
    z-index: 150;
    background: rgb(80,130,160);
    color: #FFF;
    font-weight: bold;
    padding: 5px 15px;
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */

#mainMenu{
    position: relative;
    z-index: 1000;
    font-size: 20px;
    font-weight: bold;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:80px;
    left:0;
    width: auto;
    background: rgb(80,130,160);
}

#mainMenu li ul li{
    width:100%;
    float:left;
    clear:both;
}

#mainMenu li ul li a{
    color: #FFF;
    text-align: left;
    font-size: 16px;
    line-height: 30px;
    text-decoration: none;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#FFF;
}


#mainMenu a{
    padding:0px 10px;
    color: #FFF;
    text-decoration:none;
    display:block;
}

#mainMenu a:hover{
    color:#FFF;
    text-decoration: underline;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#FFF;
    text-decoration: underline;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    float: left;
    width:100%;    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 10px 0px;
}

.module-box.hidden-lg.hidden-md{
    margin-top: 15px;
    float: left;
    width: 100%;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}


/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;    
}

.webpage-gallery-container{    
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

#social-links{
    float: right;
}

#social-links a{
    margin-left: 2px;
}

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.navbar{
    min-height: 10px;
    margin-bottom: 0;
}
.navbar-toggle{
    color: #FFF;
    float: none;
    margin-bottom: 0;
}

@media(max-width:767px){
    #bar{
        height: 6px;
    }
    #menuContainer{
        margin-top: -3px;
    }
    #mainMenu li{
        width: 100%;
    }
    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
    }
    #menu{
        background: rgb(80,130,160);
    }
    #mainMenu ul{
        text-align: left;
    }
    #mainMenu a{
        line-height: 30px;
        font-size: 16px;
    }
    #footerRow{
    display: block;
}
.home-feature h1{    
    font-size: 20px;
    }
}
@media (min-width: 768px) {
    #bar{
        height: 85px;
    }
    #menuContainer{
        margin-top: -45px;
    }
    #menu{
        background: url(../images/bg-menu.png) no-repeat top left rgb(80,130,160);
    }
    #mainMenu ul{
        text-align: right;
    }
    #mainMenu a{
        line-height: 75px;
    }
    #footerFlex{
}
.home-feature h1{    
    font-size: 24px;
    }
}
@media (min-width: 992px) {
    #mainMenu a{
        line-height: 90px;
    }
    .home-feature h1{    
    font-size: 24px;
    }
}
@media (min-width: 1200px) {}